struct platform_nand_data
Prev | Chapter 9. Structures | Next

## Name

struct platform_nand_data — container structure for platform-specific data

## Synopsis

    struct platform_nand_data {
      struct platform_nand_chip chip;
      struct platform_nand_ctrl ctrl;
    };

## Members

chip

  chip level chip structure

ctrl

  controller level device structure

Prev | Up | Next
struct platform_nand_ctrl | Home | Chapter 10. Public Functions Provided